body{background:#fff;color:#000;font:normal 14px/16px Arial;}
.main_wrapper{width:100%;}
.container{max-width:1030px;}
.header_main{width:100%;}
.header_top{width:100%;}
.logo{width:370px;float:left;padding:35px 0;}
.logo img{max-width:100%;}
.contct_top{width:374px;float:right;}
.accont_sec{width:100%;display:inline-block;}
.accont_sec ul{padding:0px;margin:0px;list-style:none;}
.accont_sec ul li{padding:0px;margin:0 8px 0 0;display:inline-block;width:180px;}
.accont_sec ul li a{padding:0 12px;margin:0px;font:700 12px/35px 'Open Sans', sans-serif;color:#47484b;background:#e8ecee;display:block;-webkit-border-bottom-right-radius:3px;-webkit-border-bottom-left-radius:3px;-moz-border-radius-bottomright:3px;-moz-border-radius-bottomleft:3px;border-bottom-right-radius:3px;border-bottom-left-radius:3px;}
.accont_sec ul li a img{float:right;margin:10px 0 0;}
.accont_sec ul li:last-child{margin-right:0px;}
.accont_sec ul li a.grn{background:#9ec536;color:#fff;}
.call_sec{width:100%;display:inline-block;margin-top:20px;}
.call_left{width:268px;float:left;padding:0 0 0 40px;}
.call_left p{font:700 29px/36px 'Open Sans', sans-serif;color:#47484b;padding:0 0 0 24px;margin:0px;background:url(../images/phone_pic.png) no-repeat left top;}
.call_rt{width:auto;float:right;}
.call_rt ul{padding:0px;margin:0px;list-style:none;}
.call_rt ul li{padding:0px;margin:0 0 0 5px;display:inline-block;}
.nav_top{width:100%;min-height:inherit;margin:0px;padding:0px;background:#e8ecee;border:none;}
.nav_menu{width:100%;display:inline-block;padding:0px;margin:0px;list-style:none;}
.nav_menu li{padding:0px;margin:0px;display:inline-block;}
.nav_menu li a{padding:0 22px;margin:0px;text-align:center;font:700 14px/60px 'Open Sans', sans-serif;color:#47484b !important;text-transform:uppercase;}
.nav_menu li a:hover{color:#00639a !important;text-decoration:underline;}
.nav_menu li a.actv{background:#d7dcdf;}
.nav_menu li a:hover.actv{background:#d7dcdf;}
.banner_sec{width:100%;background:#00639a;min-height:300px;}
.banner_inner{width:100%;}
.banner_box{width:100%;}
.banner_left{width:100%;padding:50px 0px;display:inline-block;}
.banner_left p{padding:0px;margin:0px;font:600 16px/20px 'Open Sans', sans-serif;color:#fff;text-transform:uppercase;}
.banner_left h4{padding:0px;margin:0px;font:700 30px/48px 'Open Sans', sans-serif;color:#fff;}
.banner_left ul{padding:20px 0 0 20px;margin:0px;list-style:none;}
.banner_left ul li{padding:0 0 0 25px;margin:0;display:inline-block;width:100%;background:url(../images/bullet.png) no-repeat left 10px;font:400 15px/30px 'Open Sans', sans-serif;color:#fff;}
.banner_left a{padding:0px;margin:0px;float:left;display:block;text-transform:uppercase;color:#fff;}
.bullet_points ul li{padding:0 0 0 25px;margin:0;display:inline-block;width:100%;background:url(../images/bullet_black.png) no-repeat left 10px;font:400 15px/30px 'Open Sans', sans-serif;color:#000;}
.blue{width:200px;float:left;background:#0089d0;font:700 14px/50px 'Open Sans', sans-serif;color:#fff;padding:0 20px !important;margin:20px 20px 0 0 !important;border-radius:3px;}
.blue img{float:right;margin-top:18px;}
.green{width:200px;float:left;background:#9ec536;font:700 14px/50px 'Open Sans', sans-serif;color:#fff;padding:0 20px !important;margin:20px 20px 0 0 !important;border-radius:3px;}
.green2{width:207px;float:left;background:#9ec536;font:700 14px/50px 'Open Sans', sans-serif;color:#fff;padding:0 20px !important;margin:20px 20px 0 0 !important;border-radius:3px;}
.green3{width:162px;float:right;background:#9ec536;font:700 14px/50px 'Open Sans', sans-serif;color:#fff;padding:0 20px !important;margin:20px 20px 0 0 !important;border-radius:3px;}
.green img{float:right;margin-top:18px;}
.banner_rt{width:100%;padding:87px 0 0;}
.banner_rt img{max-width:100%;}
.left_arw{position:absolute;left:-4%;top:50%;}
.rt_arw{position:absolute;right:-4%;top:50%;}
.banner_inner .carousel-indicators{display:none;}
.welcome_sec{width:100%;background:#fff;padding:45px 0;}
.welcome_innr{width:100%;display:inline-block;}
.welcome_innr h1{padding:0px;margin:0px;font:600 16px/20px 'Open Sans', sans-serif;color:#2e3437;text-transform:uppercase;}
.welcome_innr h2{padding:0px;margin:0px;font:600 16px/20px 'Open Sans', sans-serif;color:#2e3437;text-transform:uppercase;}
.welcome_innr h3{padding:0px;margin:0px;font:600 16px/20px 'Open Sans', sans-serif;color:#2e3437;text-transform:uppercase;}
.welcome_box{width:100%;}
.welcome_box p{padding:25px 0 0;margin:0px;font:400 15px/28px 'Open Sans', sans-serif;color:#2e3437;}
.welcome_box p a{color:#00639a;text-decoration:underline;}
.technology_sec{width:100%;background:#e3eff6;padding:42px 0;}
.technology_innr{width:100%;}
.technology_innr h3{padding:0px;margin:0px;font:600 16px/20px 'Open Sans', sans-serif;color:#2e3437;text-transform:uppercase;}
.technology_txt{width:100%;text-align:center;display:inline-block;padding:114px 0;}
.technology_txt p{padding:0px;margin:0px;text-align:center;font:400 17px/28px 'Open Sans', sans-serif;color:#7f898f;}
.represent_sec{width:100%;padding:48px 0 48px 0;background:#fff;}
.represent_sec h3{padding:0 0 32px;margin:0px;font:600 16px/20px 'Open Sans', sans-serif;color:#2e3437;text-transform:uppercase;}
.represent_sec1{width:100%;padding:48px 0 0px 0;background:#fff;}
.represent_sec1 h3{padding:0 0 32px;margin:0px;font:600 16px/20px 'Open Sans', sans-serif;color:#2e3437;text-transform:uppercase;}
.represent_sec2{width:100%;padding:48px 0 48px 0;background:#fff;}
.represent_sec2 h3{padding:0 0 32px;margin:0px;font:600 16px/20px 'Open Sans', sans-serif;color:#2e3437;text-transform:uppercase;}
.represent_inner{width:100%;}
.represent_box{text-align:center;}
.represent_box img{max-width:100%;}
.represent_inner .owl-theme .owl-controls .owl-buttons .owl-prev{position:absolute;left:-4%;top:30%;background:url(../images/carsl_arw_lft.png) no-repeat 0 0;width:18px;height:26px;font-size:0px;border-radius:0px;}
.represent_inner .owl-theme .owl-controls .owl-buttons .owl-next{position:absolute;right:-4%;top:30%;background:url(../images/carsl_arw_rt.png) no-repeat 0 0;width:18px;height:26px;font-size:0px;border-radius:0px;}
.represent_inner .owl-pagination{display:none;}
.testimonial_sec{width:100%;background:#00639a;padding-bottom:52px;}
.testimonial_inner{width:100%;display:inline-block;margin-top:55px;}
.testimnl_pic{width:100%;}
.testimnl_pic img{max-width:100%;}
.testimnl_txt{width:100%;}
.testimnl_txt p{padding:0px;margin:0px;font:400 19px/30px 'Open Sans', sans-serif;color:#fff;font-style:italic;}
.testimnl_txt h5{padding:20px 0 0;margin:0px;font:400 14px/22px 'Open Sans', sans-serif;color:#95c2db;text-transform:uppercase;display:inline-block;}
.testimnl_txt h5 span{color:#fff;}
.testimnl_rt{text-align:right;}
.footer_sec{width:100%;background:#025483;padding:35px 0 0;}
.footer_inner{width:100%;background:url(../images/footer_bg.png) no-repeat right bottom;padding-bottom:35px;}
.footer_box{width:100%;margin-top:18px;}
.footer_box img{max-width:100%;margin-top:68px;}
.footer_box p{padding:0;margin:0px;display:inline-block;font:400 15px/28px 'Open Sans', sans-serif;color:#fff;}
.footer_box h3{padding:0 0 20px;margin:0px;display:inline-block;font:600 16px/20px 'Open Sans', sans-serif;color:#1885c2;text-transform:uppercase;}
.footer_box ul{padding:0px;margin:0px;list-style:none;}
.footer_box ul li{padding:0 0 0 16px;margin:0px;display:inline-block;background:url(../images/bullet_ftr.png) no-repeat left center;width:100%;}
.footer_box ul li a{padding:0;margin:0px;text-decoration:none;color:#fff;font:400 14px/28px 'Open Sans', sans-serif;display:inline-block;}
.desk{display:none;}
.mobile{display:block}
.inner_banner{width:100%;background:#00639a;}
.inner_banner_sec{width:100%;padding:20px 0;background-size:25%;}
.inner_banner_sec h1{padding:0px;margin:0px;font:700 34px/40px 'Open Sans', sans-serif;color:#fff;}
.inner_banner_sec h2{padding:0px;margin:0px;font:700 34px/40px 'Open Sans', sans-serif;color:#fff;}
.inner_banner_sec h3{padding:0px;margin:0px;font:700 34px/40px 'Open Sans', sans-serif;color:#fff;}
.registration_sec{width:100%;background:#e8ecee;padding:26px 0;}
.registration_innr{width:100%;}
.registration_innr span{float:left;font:700 24px/48px 'Open Sans', sans-serif;color:#5f6063;padding:0px;margin:0px;}
.registration_innr a{float:right;font:700 14px/48px 'Open Sans', sans-serif;color:#fff;padding:0 18px;margin:0px;width:250px;text-align:center;background:#0089d0;text-transform:uppercase;border-radius:3px;}
.registration_innr a img{float:right;margin:17px 0 0;}
@media only screen and (min-width:1000px) and (max-width:1199px){.nav_menu li a{padding:0 18px;}
.left_arw{left:-2%;}
.rt_arw{right:-2%;}
.represent_inner .owl-theme .owl-controls .owl-buttons .owl-prev{left:-2%;}
.represent_inner .owl-theme .owl-controls .owl-buttons .owl-next{right:-2%;}
}
@media only screen and (min-width:768px) and (max-width:999px){.nav_menu li a{padding:0 10px;font-size:12px;}
.left_arw{left:-2%;}
.rt_arw{right:-2%;}
.represent_inner .owl-theme .owl-controls .owl-buttons .owl-prev{left:-1%;}
.represent_inner .owl-theme .owl-controls .owl-buttons .owl-next{right:-1%;}
.logo{width:275px;}
.call_left{padding:0 0 0 25%;width:77%;}
.call_left p{font-size:23px;}
.blue{width:44%;}
.green{width:44%;}
.technology_sec{padding-bottom:0px;}
.inner_banner_sec{padding:10px 0;}
.inner_banner_sec h3{font:700 26px/40px "Open Sans",sans-serif;}
}
@media only screen and (max-width:767px){.header_inner{width:100%;display:inline-block;text-align:center;}
.logo{width:100%;display:inline-block;text-align:center;float:none;}
.contct_top{width:100%;display:inline-block;text-align:center;float:none;}
.call_sec{width:100%;display:inline-block;}
.call_left{display:inline;float:none;width:100%;}
.call_left p{display:inline;}
.call_rt{width:100%;margin-top:18px;}
.header_inner{padding-bottom:25px;}
.nav_menu li{width:100%;}
.navbar-collapse{padding:0px;}
.nav_menu li a{font:700 14px/36px "Open Sans",sans-serif;}
.navbar-inverse .navbar-toggle{background:#333;}
.banner_left{padding:20px 0;}
.banner_left h4{font:700 20px/22px "Open Sans",sans-serif;}
.banner_left p{font:600 14px/20px "Open Sans",sans-serif;padding:0 0 5px;}
.blue{width:42%;padding:0 12px !important;font:700 11px/37px "Open Sans",sans-serif;margin:20px 10px 0 0 !important;}
.blue img{margin-top:12px;}
.green{width:42%;padding:0 12px !important;font:700 11px/37px "Open Sans",sans-serif;margin:20px 10px 0 0 !important;}
.green img{margin-top:12px;}
.banner_left ul li{font:400 12px/22px "Open Sans",sans-serif;background:url(../images/bullet.png) no-repeat left 5px;}
.left_arw{width:15px;left:-1%;}
.left_arw img{width:100%;}
.rt_arw{width:15px;right:-1%;}
.rt_arw img{width:100%;}
.represent_inner .owl-theme .owl-controls .owl-buttons .owl-prev{left:-1%;}
.represent_inner .owl-theme .owl-controls .owl-buttons .owl-next{right:-1%;}
.technology_sec{padding-bottom:0px;}
.technology_txt{padding:50px 0;}
.footer_box img{margin:0px;}
.footer_inner{width:100%;display:inline-block;text-align:center;}
.footer_box ul li{display:inline;margin:0 5px 0 0;}
.registration_innr span{font:700 18px/25px "Open Sans",sans-serif;}
.registration_innr a{margin:15px 0 0;float:left;}
.inner_banner_sec{padding:10px 0;}
.inner_banner_sec h3{font:700 26px/40px "Open Sans",sans-serif;}
.inner_banner_sec{background:none;}
}
@media only screen and (max-width:560px){.blue{width:100%;}
.green{width:100%;}
.testimonial_inner .col-xs-2{width:100%;}
.testimonial_inner .col-xs-10{width:100%;}
.testimnl_pic{text-align:center;}
.testimnl_txt{margin-top:20px;}
.desk{display:block;}
.mobile{display:none;}
}
@media only screen and (max-width:402px){.accont_sec ul li{margin:10px 0 0;width:100%;}
.header_inner{background-size:40%;}
.inner_banner_sec{background-size:40%;}
}
.com{color:#93a1a1;}
.lit{color:#195f91;}
.pun, .opn, .clo{color:#93a1a1;}
.fun{color:#dc322f;}
.str, .atv{color:#ff8a3c;}
.kwd, .prettyprint .tag{color:#195f91;}
.typ, .atn, .dec, .var{color:#3fbf79;}
.pln{color:#48484c;}
.pun{color:#48484c;}
pre.prettyprint{padding:20px;background-color:#f3f3f3;border:0px solid #e1e1e8;}
ol.linenums{margin:0 0 0 40px;}
ol.linenums li{padding-left:12px;color:#bebec5;line-height:20px;text-shadow:0 1px 0 #fff;}
